<?php

return [

    // Главное меню
    'lang_menu_msg' => "\xF0\x9F\x8F\x81 Для начала укажите удобный вам язык." . PHP_EOL . "\xF0\x9F\x8F\x81 Please, choice your language",

    // Магазины
    'main_menu_msg' => "\xF0\x9F\x93\x8C Главное меню.",

    'shops_msg' => "\xF0\x9F\x8F\xAA Ваши магазины.",

    'if_shops_is_empty_msg' => "\xF0\x9F\x98\x94 Сейчас у вас нет ни одного магазина.",

    'create_shop_step_one' => "\x31\xE2\x83\xA3 Окей. Для создания магазина надо создать двух ботов." . PHP_EOL .
        "Первый бот будет для вашего магазина, а второй для связи с вами для технической поддержки пользователей" . PHP_EOL .
        "Для этого вам надо зайти в @BotFather и создать нового бота с помощью команды `/newbot`",

    'create_shop_step_one_info' => "\xE2\x84\xB9 Сначала вам необходимо будет указать имя нового магазина (Его можно будет сменить позже)." . PHP_EOL .
        "После нужно указать username для бота. Обратите внимание, usernsme должен оканчиваться на *bot*, например *shopBot* или *shopRobot*." . PHP_EOL .
        "По окончанию всех действий вам будет выдан токен для бота который состоит из цифр и букв, например: ```1248424237:AAEbzXikRgcsbnOkwhfVJshR4Grl140Me9Q```" .
        "Укажите этот токен здесь и мы проверим его на верность.",

    'create_shop_step_two' => "\x32\xE2\x83\xA3 Отлично. Теперь повторите эти действия и создайте бота для связи пользователей с вами." . PHP_EOL .
        "\xE2\x9D\x97 *Перед отправкой токена вам необходимо надать кнопку* `старт` *в первом и втором ботах.*",

    'creating_new_shop_successful' => "\xE2\x9C\x85 Вы успешно создали новый магазин.",

    'shop_base' => "\xF0\x9F\x93\x8C *Базовые*",
    'shop_name' => "Название :name",
    'shop_customer_count' => "Клиентов :customerCount",
    'shop_wallet' => "\xF0\x9F\x92\xB0 *Состояние счета*",
    'shop_frozen_amount' => "Заморожено :frozenAmount",
    'shop_payout_amount' => "Доступно к выводу :payoutAmount",
    'shop_data' => "\xE2\x84\xB9 *Данные*",
    'shop_rate' => "Рейтинг :rate / 5",
    'shop_status' => "{0}Статус \xE2\x9A\xA0 Отключен|{1}Статус \xE2\x9C\x85 Включен|{2}Статус \xF0\x9F\x98\x94 Удален|{3}Статус \xF0\x9F\x9A\xAB Заблокирован",

    // Отказ от ответственности
    'disclaimer_msg' => "\xE2\x84\xB9 Вскоре тут буде отказ от ответственности",

    // Отказ от ответственности
    'price_policy_msg' => "\xE2\x84\xB9 Вскоре тут будет ценовая политика",

    //Позитивные уведомления
    'all_shops_was_enabled' => "\xE2\x9C\x85 Все ваши магазины были включены.",
    'all_shops_was_disabled' => "\xE2\x9C\x85 Все ваши магазины были отключены, но не удалены.",

    'shop_was_enabled' => "\xE2\x9C\x85 Магазин :shopName *ВКЛЮЧЕН*. Сейчас он доступен для покупателей.",
    'shop_was_disabled' => "\xE2\x9C\x85 Магазин :shopName *ОТКЛЮЧЕН*.",

    // Системные сообщения
    'page_msg' => "\xF0\x9F\x93\x84 Страница *:page* из *:total*",

    'unknown' => "\xE2\x9A\xA0 Вы ввели неизвестную команду\n\xF0\x9F\x95\x91 Либо данное меню еще не разработано.\n\xE2\x84\xB9 Вы всегда можете вернуться в главное меню с помощью команды /start",

];
